# Ogre::LinearResampler Struct Reference

`#include <OgreImageResampler.h>`

List of all members.

## Static Public Member Functions

static void | scale (const PixelBox &src, const PixelBox &dst)

## Member Function Documentation

static void Ogre::LinearResampler::scale | ( | const PixelBox & | src,
|  | const PixelBox & | dst
| ) | `[static]`

| Definition at line 97 of file OgreImageResampler.h. References UNPACK.

The documentation for this struct was generated from the following file:

- OgreImageResampler.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Aug 20 13:57:58 2007